hakatashi hakatashi

YouTyping

0 6 0

UTyping on browser

Dependencies

Package Locked Requirement Latest Status Changelog
There is no runtime dependency.
Package Locked Requirement Latest Status Changelog
Npms grunt ~0.4.4 1.0.1

grunt

The JavaScript Task Runner

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-cli ~0.1.13 1.2.0

grunt-cli

The grunt command line interface

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-concat ~0.4.0 1.0.1

grunt-contrib-concat

Concatenate files.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-connect ~0.7.1 1.0.2

grunt-contrib-connect

Start a connect web server

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-jshint ~0.10.0 1.1.0

grunt-contrib-jshint

Validate files with JSHint

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-uglify ~0.4.0 3.0.1

grunt-contrib-uglify

Minify JavaScript files with UglifyJS

This dependency is not matching latest version. Please consider upgrading.